Subject: bug#11867: 24.1.50; Windows bootstrap crash (converting tit files?)

From: Juanma Barranquero <[email-masked]>
Date: Wed, 18 Jul 2012 01:39:38 +0200

On Tue, Jul 17, 2012 at 11:35 PM, Richard Copley <[email-masked]> wrote:

> Bootstrapping the current trunk (r109130) gives me the abort dialog,
> in this command:
>   "./../src/oo-spd/i386/emacs.exe" -batch --no-site-file --no-site-lisp -l \
>               "C:/Users/Buster/projects/emacs-bzr/trunk/leim/../lisp/international/titdic-cnv"
> \
>               -f batch-miscdic-convert -dir quail ./MISC-DIC

I see the same crash. I'm attaching a gdb log for a non-opt build.

    Juanma